V11 SP8
Loading...

System Requirements - File Archiver for NetApp

The following requirements are for the File Archiver for NetApp Agent:

Operating System

Windows 8

Microsoft Windows Client 8

Windows 7

Microsoft Windows 7 32-bit and x64 Editions

Windows Server 2008

Microsoft Windows Server 2008 32-bit and x64 Editions*

*Core Editions are not supported.

Windows Vista

Microsoft Windows Vista Ultimate 32-bit Edition
Microsoft Windows Vista Ultimate x64 Edition

Windows XP

Microsoft Windows XP Professional 32-bit Edition with a minimum of Service Pack 3
Microsoft Windows XP Professional x64 Edition with a minimum of Service Pack 3

Windows

Microsoft Windows Server 2003 32-bit and x64 Editions* with a minimum of Service Pack 2

*Core Editions are not supported.

Cluster - Support

The software can be installed on a Cluster if clustering is supported by the above-mentioned operating systems.

For information on supported cluster types, see Clustering - Support.

Hard Drive

1 GB of minimum disk space is required for installing the software.

500 MB of free disk space is required for job result directory.

In addition, number of archived files * 4 KB space is required for stub cache directory.

500 MB of free disk space is required for log directory.

Processor

All Windows-compatible processors supported

File Servers

The File Archiver for NetApp Agent can perform data protection/recovery operations for data on the following file server versions:
  • ONTAP version 7.0
  • ONTAP version 7.0.2
  • ONTAP version 7.1
  • ONTAP version 7.1.2.1
  • ONTAP version 7.2
  • ONTAP version 7.3
  • ONTAP version 8.0 (7-Mode supported)
  • ONTAP version 8.0.2 (7-Mode supported)
  • ONTAP version 8.1 (7-Mode supported)
  • ONTAP version 8.2 (7-Mode supported)
  • ONTAP version 8.22 or later (Cluster-Mode supported)
  • vFiler
For versions earlier than 7.0 and version 7.1, a Network File Share Instance type must be used.

Each File Archiver for Windows agent can support multiple NetApp file servers, which have the same ONTAP version, whereas a separate File Archiver for Windows agent is required for each ONTAP version.

Notes

For a proxy FPolicy server on a Windows 2008 or 2012 computer, the file server must use ONTAP version 8.0.2 and later. However, if you are using an ONTAP version older than 8.0.2, then the proxy FPolicy server must be configured on a Windows 2003 computer.

Miscellaneous

Special considerations apply if using the File Archiver for Windows Agent in an IPv6 environment. See Configuring File Archivers and IPv6 Requirements for more information.

.NET Framework

.NET Framework 4.0 is automatically installed. Note that .NET Framework 4.0 can co-exist with other versions of this software.

Microsoft Visual C++

The following Redistributable Package is installed automatically. Note that the Redistributable Package can co-exist with other versions of this software.

Microsoft Visual C++ 2010 Redistributable Package

DISCLAIMER

Third-party maintenance (minor) releases or service packs that are supported by the Commvault software may not be listed in our System Requirements. When possible, Commvault provides information on any known issues related to these minor releases or service packs. In some cases, these minor releases or service packs affect how the Commvault software works. Commvault software may experience changes in functionality as the result of the third-party minor release or service pack. These changes are beyond the control of Commvault. Platforms that are supported in the current version of Commvault software may not be supported in earlier versions of the software. Contact your software provider to ensure that third-party minor releases or service packs are compatible with the Commvault software.

Additional considerations regarding minimum requirements and End-of-Life policies from third-party vendors also apply.